.version.index /* version checker */
{
	color: #000003;
	background-color: #2B7EF0;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 447.7px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 122.30000000000001px;
}

#u156
{
	z-index: 2;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#pu158-4
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 13px;
}

#u158-4
{
	z-index: 4;
	width: 72px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u158-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u159-4
{
	z-index: 8;
	width: 69px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u159-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u160-4
{
	z-index: 12;
	width: 77px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 192px;
}

#u160-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u161-4
{
	z-index: 16;
	width: 71px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 288px;
}

#u161-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u158-4:hover p,#u159-4:hover p,#u160-4:hover p,#u161-4:hover p
{
	color: #B71C00;
	visibility: inherit;
}

#u162-6
{
	z-index: 20;
	width: 346px;
	min-height: 27px;
	background-color: transparent;
	line-height: 17px;
	text-align: center;
	font-size: 11px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 18px;
	margin-top: 28px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

